Call.ParticipantVersionOutdatedError

%@'s app does not support calls. They need to update their app before you can call them.
88
Applied
Aplikasi %@ tidak mendukung panggilan. Mereka perlu memperbarui aplikasi mereka sebelum anda bisa memanggil mereka.
115/88
adit, Dec 12, 2017 at 20:31